> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Member

> Use this endpoint to read a member.

Read a member.

## Path parameters

<ParamField path="member_guid" type="string" required>
  The unique identifier for the member. Accepts `member_guid` or `external_member_guid`.
</ParamField>

## Query parameters

<ParamField query="k" type="string" required>
  Your API key.
</ParamField>

<ParamField query="c" type="string" required>
  The `client_guid` or `external_client_guid`.
</ParamField>

<ResponseExample>
  ```json Response theme={null}
  {
    "guid": "MBR-0deaa966-3f77-a8b9-3999-f2770280c80c",
    "external_member_guid":"M-GUID-1234",
    "institution_guid": "INS-01ed0eaf-6e75-f60c-985a-3a9fe9759a69",
    "user_guid": "USR-07230561-1bf5-fe0c-ed17-c08888150334",
    "name": "Expera Credit Union",
    "status": {
      "status": 1,
      "name": "ENABLED",
      "message": ""
    },
    "user_created": false
  }
  ```
</ResponseExample>
